Subject: confirm 3a24f7bdfd6a13ac7f5577c39539059b4d9ee7c8
From: [email-masked]
Date: Mon, 30 Sep 2024 10:12:29 -0700

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.